.wrap-about_contacts {
  display: flex;
}

.wrap-about_contacts div:nth-child(2) .about-eight-block {
  height: 100%;
}

.about-eight-block-button {
  top: -6px;
}

.wrap_contacts-about {
  display: flex;
  flex-direction: column;
}

@media (max-width: 767px) {
	.wrap-about_contacts {
		display: flex;
		flex-direction: column;
  }
  
  .about-eight-block-button {
    top: 30px !important;
  }
}

@media (max-width: 1024px) {
  .wrap-about_contacts {
    display: inherit;
  }

  .wrap-about_contacts .about-eight-block-head-text {
    padding-top: 30px;
    width: 100%;
  }

  .wrap_contacts-about {
    display: flex;
    flex-direction: row;
    align-items: center;
    width: 100%;
    flex-wrap: wrap;
    justify-content: space-between;
  }

  .wrap_contacts-about .about-eight-block-button {
    margin: 0;
    position: static;
    margin-top: 15px;
  }

  .wrap_contacts-about .about-eight-block-contacts-phone,
  .wrap_contacts-about .about-eight-block-contacts-mail {
    width: auto;
  }

}

@media (max-width: 768px) {
  .wrap_contacts-about .about-eight-block-button {
    margin-top: 30px;
  }

  .wrap_contacts-about {
    justify-content: flex-start;
  }

  .wrap_contacts-about .about-eight-block-contacts-phone,
  .wrap_contacts-about .about-eight-block-contacts-mail {
    width: 50%;
  }
}